<?php
# Movable Type (r) (C) 2001-2010 Six Apart, Ltd. All Rights Reserved.
# This program is distributed under the terms of the
# GNU General Public License, version 2.
#
# $Id: init.community.php 119755 2010-02-16 22:20:27Z daiello $

global $mt;

if ( isset( $mt->db ) )
    array_push( $mt->db->object_meta['blog'], 'allow_anon_recommend:vinteger' );
?>
